@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
html {
  max-width: 100%;
  overflow-y: initial;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

body {
  font-size: 24px;
  font-family: "Noto Sans Japanese", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.slick-prev,
.slick-next {
  z-index: 5;
  display: none !important;
}

.slick-prev {
  left: 25px;
}

.slick-next {
  right: 25px;
}

li {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}
a img:hover {
  opacity: 0.85;
}

input,
textarea,
select {
  border: 1px solid #ddd;
  padding: 0.25em;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

p {
  line-height: 1.618;
}

.img-wrap img {
  width: 100%;
  height: auto;
}

.img-wrap2 {
  text-align: center;
}
.img-wrap2 img {
  width: auto;
  height: auto;
}

.inner-box {
  width: 768px;
  min-width: 768px;
  max-width: 100%;
  margin: 0 auto;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.jc-a {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.jc-b {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.jc-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.fw-w {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.d-b {
  display: block;
}

.d-ib {
  display: inline-block;
}

.d-i {
  display: inline;
}

.t-center {
  text-align: center;
}

.t-left {
  text-align: left;
}

.t-right {
  text-align: right;
}

.w100per {
  width: 100%;
}

.h100per {
  height: 100%;
}

.p-r {
  position: relative;
}

.p-a {
  position: absolute;
}

.p-f {
  position: fixed;
}

.p-s {
  position: static;
}

.sp {
  display: none;
}

@media screen and (max-width: 788px) {
  .inner-box {
    min-width: 0;
    max-width: 100%;
  }

  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
html,
body {
  min-width: 768px;
  overflow-x: hidden;
  max-width: 1440px;
  margin: 0 auto;
}

.drawer-hamburger,
.drawer--right .drawer-navbar .drawer-hamburger {
  border-radius: 50%;
  top: 20px;
  background: #131213;
}

.drawer--right .drawer-hamburger {
  right: 20px;
}

.drawer--right.drawer-open .drawer-hamburger {
  right: 17.25rem;
}

.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after {
  background: #fff;
}

.drawer-nav {
  background: #fbf05f;
}
.drawer-nav a {
  display: block;
  padding: 1em;
  padding-right: 0;
  border-bottom: 1px solid #131213;
}

header {
  position: relative;
  background-image: url(images/main-visual-pc.jpg);
  background-size: cover;
  background-position: center top;
  padding: 10rem 0;
}
header .img-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  width: 450px;
}
header .img-wrap img {
  top: 0;
  left: 0;
  margin: auto;
}
header p {
  text-align: center;
  font-size: 32px;
  color: white;
}
header .kikan-wrap {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #0095dc;
  color: white;
  padding: 0.25em 0;
  text-align: center;
  font-size: 28px;
}

h2.title-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2rem;
}
h2.title-box img {
  display: block;
}
h2.title-box span {
  display: block;
  margin-left: 0.5em;
  font-size: 50px;
}

h3.title-box {
  font-size: 40px;
  color: white;
  text-align: center;
}

section {
  padding: 2rem 0;
}
section.sec1 .inner-box .back-box {
  background: url(images/sec01back.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  margin: 0 1rem;
  color: white;
  padding: 1em 0;
  text-align: center;
  font-size: 32px;
}
section.sec2 {
  background: #fbf05f;
}
section.sec2 .shohin-box {
  background: white;
  padding: 1rem;
}
section.sec2 .shohin-box .box {
  margin-bottom: 2rem;
}
section.sec2 .shohin-box .box h3 {
  padding: 0.25em 0;
  text-align: center;
  font-size: 32px;
  background: #fbf05f;
}
section.sec2 .shohin-box .box .content {
  padding: 1em;
  border: 5px solid #fbf05f;
  border-top: none;
}
section.sec2 .shohin-box .box .content .flex {
  margin-top: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
section.sec2 .shohin-box .box .content .flex .wrap:last-of-type {
  width: 60%;
}
section.sec2 .shohin-box .box .content > p {
  margin: 1em 0;
}
section.sec2 .shohin-box .box .content > hr {
  border: none;
  border-bottom: 1px solid #fbf05f;
}
section.sec2 .shohin-box .box .content .catch {
  text-align: center;
}
section.sec2 .shohin-box .box .content .catch + h4 {
  font-size: 28px;
  text-align: center;
}
section.sec2 .shohin-box .box:nth-of-type(2) {
  margin-bottom: 0;
}
section.sec2 .shohin-box > p {
  font-size: 18px;
}
section.sec3 {
  background: #fefbd9;
}
section.sec3 .taikai-wrap {
  margin: 0 1rem;
}
section.sec3 .yosen-wrap {
  margin-top: 4rem;
  padding-bottom: 4rem;
}
section.sec3 .yosen-wrap .title-box.t2 {
  position: relative;
}
section.sec3 .yosen-wrap .title-box.t2 span {
  margin-left: 0;
}
section.sec3 .yosen-wrap .title-box.t2::after {
  top: 1.1em;
  left: 0;
}
section.sec3 .yosen-wrap .title-box.t2::before {
  top: 1.1em;
  right: 0;
}
section.sec3 .yosen-wrap .title-box.t2::after,
section.sec3 .yosen-wrap .title-box.t2::before {
  position: absolute;
  content: "";
  height: 3px;
  background: #131213;
  width: 25%;
}
section.sec3 .yosen-wrap p {
  text-align: center;
  font-size: 24px;
  margin: 1em 0;
  color: #666;
}
section.sec3 .yosen-wrap p.orange {
  color: #ff9933;
  font-size: 36px;
  font-weight: bold;
}
section.sec3 .yosen-wrap p.orange span {
  font-size: 48px;
  display: inline-block;
}
section.sec3 .yosen-wrap .link-wrap {
  text-align: center;
}
section.sec3 .yosen-wrap .link-wrap a {
  color: white;
  background: #0095dc;
  display: inline-block;
  border: 1px solid #0095dc;
  padding: 0.75em 0;
  border-radius: 5px;
  font-size: 24px;
  width: 540px;
  line-height: 1;
}
section.sec3 .yosen-wrap .link-wrap a:hover {
  background: transparent;
  color: #0095dc;
}
section.sec3 .yosen-wrap .profile {
  margin-top: 4rem;
}
section.sec3 .yosen-wrap .profile .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
section.sec3 .yosen-wrap .profile .flex .img-wrap {
  margin-right: 5%;
}
section.sec3 .yosen-wrap .profile .flex .content {
  width: 70%;
}
section.sec3 .yosen-wrap .profile .flex .content h3 {
  color: white;
  background: #ff9933;
  line-height: 1;
  padding: 0.35em 0.5em;
  font-size: 24px;
}
section.sec3 .yosen-wrap .profile .flex .content p {
  text-align: left;
  font-size: 22px;
  margin: 0.5em 0;
}
section.sec3 .yosen-wrap .profile .flex .content h4 {
  font-size: 36px;
}
section.sec3 .yosen-wrap .profile .flex .content h4 span {
  display: inline-block;
  margin-left: 0.5em;
  font-size: 14px;
}
section.sec3 .yosen-wrap .profile hr {
  border: none;
  border-bottom: 1px dotted #ff9933;
  margin: 1.5rem 0;
}
section.sec3 .yosen-wrap .profile p.reki {
  font-size: 20px;
  text-align: left;
  color: #131213;
}
section.sec4 {
  background-image: url(images/sec03-photo02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  text-align: center;
}
section.sec4 .orange-wrap {
  background-color: rgba(255, 153, 51, 0.7);
  color: white;
  text-align: center;
  font-size: 24px;
  padding: 1em 1.5em;
  display: inline-block;
  margin-top: 2rem;
}
section.sec4 .orange-wrap p {
  margin: 0;
}
section.sec4 .orange-wrap .link-wrap {
  margin-top: 1em;
}
section.sec4 .orange-wrap .link-wrap a {
  display: block;
  background: #131213;
  border: 1px solid #131213;
  color: white;
  padding: 0.75em 0;
  border-radius: 5px;
  font-size: 24px;
  line-height: 1;
}
section.sec4 .orange-wrap .link-wrap a:hover {
  background: transparent;
  color: white;
  border: 1px solid white;
}
section.sec5 .middle-catch {
  text-align: center;
  font-size: 28px;
  color: #ff9933;
}
section.sec6 {
  background: #fefbd9;
}
section.sec6 .inner-box {
  background: white;
  padding: 2rem;
}
section.sec6 .inner-box .shinsa-box {
  margin-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1rem;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background: #fefbd9;
}
section.sec6 .inner-box .shinsa-box .img-wrap {
  width: 27.5%;
}
section.sec6 .inner-box .shinsa-box .content {
  width: 70%;
}
section.sec6 .inner-box .shinsa-box .content h4 {
  font-size: 22px;
}
section.sec6 .inner-box .shinsa-box .content p {
  font-size: 18px;
}
section.sec6 .inner-box .shinsa-box:last-of-type {
  margin-bottom: 0;
}
section.sec7 {
  background: #fbf05f;
}
section.sec7 .inner-box {
  background: white;
  padding: 2rem;
}
section.sec7 .inner-box .form-wrap {
  background-image: url(images/chara.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 2rem 4rem;
  margin-bottom: 1.5rem;
}
section.sec7 .inner-box .form-wrap .card {
  background: rgba(255, 255, 255, 0);
  border: none;
  color: white;
  font-size: 24px;
}
section.sec7 .inner-box .form-wrap .card .card-header {
  background: inherit;
  border: inherit;
  text-align: center;
  padding-bottom: 2rem;
  border-bottom: 1px solid white;
}
section.sec7 .inner-box .form-wrap .card .submit-wrap {
  text-align: center;
}
section.sec7 .inner-box .form-wrap .card .submit-btn {
  background: #fbf05f;
  border: 1px solid #fbf05f;
  color: #131213;
  padding: 0.5em 4em;
  font-size: 20px;
}
section.sec7 .inner-box h3.title-box {
  color: #131213;
  margin-bottom: 1rem;
}
section.sec7 .inner-box p {
  font-size: 18px;
  margin-bottom: 1rem;
}
section.sec8 {
  background: #fefbd9;
}
section.sec8 .catch-wrap {
  text-align: center;
}
section.sec8 .catch-wrap p {
  display: inline-block;
}
section.sec8 p.catch {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 1rem;
}
section.sec8 p.catch + p {
  font-size: 24px;
  text-align: left;
}
section.sec8 hr {
  margin: 2rem 0;
  border: none;
  border-bottom: 1px solid #ff9933;
}
section.sec8 h1.title-box {
  font-size: 48px;
  text-align: center;
  color: #ff9933;
}
section.sec8 h1.title-box + p {
  font-size: 28px;
  color: #ff9933;
  text-align: center;
  margin: 1rem 0;
}
section.sec8 h1.title-box + p + p {
  font-size: 20px;
  text-align: center;
}
section.sec8 .tandai-wrap {
  border: 10px solid #fbf05f;
  padding: 2rem;
  margin-top: 2rem;
  text-align: center;
  background: white;
}
section.sec8 .tandai-wrap p {
  font-size: 24px;
  font-weight: bold;
  margin-top: 0.5em;
}
section.sec8 .tandai-wrap table {
  margin-top: 18px;
  margin: 0 auto;
  font-size: 18px;
}
section.sec8 .tandai-wrap .link-wrap {
  text-align: center;
}
section.sec8 .tandai-wrap .link-wrap a {
  display: inline-block;
  background: #131213;
  color: white;
  margin-top: 1rem;
  border: 1px solid #131213;
  border-radius: 5px;
  font-size: 24px;
  width: 540px;
  line-height: 1;
}
section.sec8 .tandai-wrap .link-wrap a:hover {
  background: transparent;
  color: #131213;
}
section.sec8 p.chushaku {
  font-size: 18px;
  margin-top: 0.5em;
}
section.sec8 .link-wrap {
  text-align: center;
}
section.sec8 .link-wrap a {
  display: inline-block;
  background: #0095dc;
  width: 540px;
  padding: 0.75em 0;
  color: white;
  margin-top: 1rem;
  border-radius: 5px;
  font-size: 24px;
  line-height: 1;
  border: 1px solid #0095dc;
}
section.sec8 .link-wrap a:hover {
  background: transparent;
  color: #0095dc;
}
section.sec9 {
  border-bottom: 1px solid #131213;
  text-align: center;
  font-size: 24px;
}
section.sec9 .email-wrap {
  font-weight: bold;
}
section.sec9 p {
  margin-top: 1em;
}
section.sec9 .link-wrap {
  text-align: center;
  margin-top: 1em;
}
section.sec9 .link-wrap a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  background: #1abc02;
  border: 1px solid #1abc02;
  color: white;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.75em 0;
  width: 540px;
  border-radius: 10px;
  font-size: 24px;
  line-height: 1;
}
section.sec9 .link-wrap a:hover {
  background: transparent;
  color: #1abc02;
}
section.sec9 .link-wrap a img {
  width: 30px;
  height: auto;
  display: inline-block;
  margin-right: 0.5em;
}
section.sec10 {
  border-bottom: 1px solid #131213;
}
section.sec10 .title-box span {
  font-size: 42px;
}
section.sec10 .chui-wrap {
  margin-top: 2rem;
  border: 1px solid #131213;
  overflow-y: scroll;
  padding: 1em;
  height: 15em;
}
section.sec10 .chui-wrap p {
  margin-bottom: 1em;
}
section.sec11 .title-box {
  color: #ff9933;
  margin-bottom: 2rem;
}
section.sec11 .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 2rem;
}
section.sec11 .flex .img-wrap {
  margin-bottom: 1rem;
  width: 30%;
  text-align: center;
}
section.sec11 .flex .img-wrap img {
  width: auto;
}
section.sec12 {
  background: #fbf05f;
}
section.sec12 .inner-box {
  background: white;
  padding: 0 3em;
  font-size: 18px;
}
section.sec12 .inner-box h2 {
  text-align: center;
}
section.sec12 .inner-box .box:nth-of-type(1) {
  width: 440px;
  margin: 0 auto;
  padding: 2em 0;
}
section.sec12 .inner-box .box:nth-of-type(1) h2 {
  font-size: 40px;
}
section.sec12 .inner-box .box:nth-of-type(1) p {
  margin-top: 1.8em;
  margin-bottom: 0;
  line-height: 1.8;
}
section.sec12 .inner-box .box:nth-of-type(2) {
  padding: 2em 0;
  border-top: 1px solid #fbf05f;
}
section.sec12 .inner-box .box:nth-of-type(2) p {
  margin-top: 2em;
}

a.link-btn {
  display: block;
  width: 540px;
  text-align: center;
  color: white;
  background: #131213;
  border: 1px solid #131213;
  border-radius: 5px;
  margin: 2rem auto;
  padding: 0.75em 0;
  line-height: 1;
}
a.link-btn:hover {
  background: white;
  color: #131213;
}

.tac {
  text-align: center;
}

.bold {
  font-weight: bold;
  font-size: 22px;
}

.img-wrap2.hr-shita {
  margin: 1rem 0;
}

footer {
  text-align: center;
  padding: 2em 0;
  font-size: 20px;
}

@media only screen and (max-width: 788px) {
  html,
  body {
    min-width: inherit;
  }

  header {
    background-image: url(images/main-visual-sp.jpg);
  }

  body {
    font-size: 24px;
  }

  .drawer-hamburger {
    position: fixed;
    z-index: 104;
    top: 0;
    display: block;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    width: 3rem;
    padding: 0;
    padding-top: 22px;
    padding-right: 1.075rem;
    padding-bottom: 40px;
    padding-left: 1.075rem;
    -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border: 0;
    outline: 0;
  }

  .drawer-hamburger,
  .drawer--right .drawer-navbar .drawer-hamburger {
    border-radius: 50%;
    top: 20px;
    background: #131213;
  }

  .drawer-hamburger-icon {
    margin-top: 18px;
  }

  .drawer-hamburger-icon::after {
    top: 15px;
  }

  .drawer-hamburger-icon::before {
    top: -15px;
  }

  section:nth-of-type(7) .inner-box .form-wrap {
    padding: 2rem;
  }

  .form-control {
    padding: 0.5em;
    font-size: 24px;
  }

  select.form-control:not([size]):not([multiple]) {
    height: 4rem;
  }

  section:nth-of-type(7) .inner-box .form-wrap .card .submit-btn {
    font-size: 24px;
  }
}
html.thanks-html {
  width: 100%;
  height: 100%;
}

body.thanks {
  widows: 100%;
  height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background-image: url(images/chara.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}
body.thanks .box {
  width: 60%;
  min-width: 500px;
  text-align: center;
}
body.thanks .box h1 {
  padding-bottom: 2rem;
  border-bottom: 1px solid white;
  font-size: 36px;
}
body.thanks .box p {
  margin: 0;
  margin-top: 2rem;
  font-size: 22px;
}
body.thanks .box a {
  display: inline-block;
  padding: 0.5em 4em;
  background: #ff9933;
  border: 1px solid #ff9933;
  color: white;
}
body.thanks .box a:hover {
  color: #ff9933;
  background: transparent;
}
body.thanks footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 788px) {
  body.thanks {
    position: fixed;
    top: 0;
  }
  body.thanks .box {
    min-width: 700px;
  }
}
